#!/bin/sh
set -e

. optvars

PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = util-linux-ng ]
then
    $KUMATUXCHECK/delete.sh /sbin/agetty $1/sbin/agetty
    $KUMATUXCHECK/delete.sh /bin/mount $1/bin/mount
fi
